@charset "utf-8";


 #flashcontent {
        width: 800px;
        height: 650px;
		
		background-color: #F2B5D2;		
		padding: 0px;
		text-align: center;
		margin-top: 0px;
		margin-right: auto;
		margin-bottom: auto;
		margin-left: auto;
		border: thin solid #000000;    
}
    /* end hide */

	
body {
	background-image: url(images/backpinstripes.jpg);
	background-repeat: repeat;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#allContent {
	background-color: #00FF00;
	height: 650px;
	width: 800px;
	padding: 0px;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	border: thin solid #000000;
}
#footer {
	background-color: #F2B5D2;
	border: thin solid #000000;
	text-align: center;
	line-height: 0.5em;
	width: 800px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 1px;
}
#footer p {
	margin: 6px;
}
